local assets =
{
	Asset( "ANIM", "anim/xjj.zip" ),
	Asset( "ANIM", "anim/ghost_xjj_build.zip" ),
}

local skins =
{
	normal_skin = "xjj",
	ghost_skin = "anim/ghost_xjj_build.zip",
}

local base_prefab = "xjj"

local tags = {"xjj", "CHARACTER"}

return CreatePrefabSkin("xjj_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})